How to select java version in pipeline?


#1

Just like the title says, how do i specify the java version in the pipeline for a maven project?

Thanks